QuikrBox Store app Issues - Bug #8577

Notification count showing 0 on home screen but on click there are so many unread notifications.
please check video attached

11/21/2023 06:03 PM - priyanka Sharma

Status: Closed Start date: 11/21/2023
Priority: Normal Due date:

Assignee: Rakhi Kadyan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 11/21/2023 06:03 PM - priyanka Sharma

- Subject changed from Notification count showing 0 on home screen but on click there are so many unread notifications. please check it to Notification
count showing 0 on home screen but on click there are so many unread notifications. please check video attached

- Assignee set to Rakhi Kadyan

#2 - 12/12/2023 10:01 AM - Rakhi Kadyan

- Status changed from New to Resolved

#3 - 03/27/2024 12:49 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!

Files

Recorder_21112023_175254.mp4 2.34 MB 11/21/2023 priyanka Sharma
